Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00001 Misc. Trivial Random Jan 12, 2008, 17:24 20 days ago
Tester Fujix2 View Status Public Platform
Assigned To Resolution Open OS
Status [?] Confirmed Driver
Version 0.143u6 Fixed in Version Build Normal
Summary 00001: THIS IS A SANDBOX. Please use this entry for posting test!
Description Supported text tags are B, I, STRIKE, S, U and TT
Examples: bold, italic, strike, s, u, <big>big</big>, <small>small</small>, tt, <font color="red">red</font>

Please use a PRE tag for pre-formatted text for code. TABs and linebreaks are preserved:
	static TILE_GET_INFO( get_tx_tile_info )
	{
		int code = bestleag_txram[tile_index];

		SET_TILE_INFO(
				0,
				(code & 0x0fff)|0x8000,
				(code & 0xf000) >> 12,
				0);
	}
Please use a Blockquote tag for static text:
MAME stands for Mame Arcade Machine Emulator.
When used in conjunction with images of the original arcade game's ROM and disk data, something will happen.

You can make a direct link to a bug page by writing "bug" + "NUMBER" such as 01234.

To embed a YouTube video, paste the sharing URL which starts from youtu.be. Now the start time option works.
Steps To Reproduce ぼくはまちちゃん!
Additional Information
Flags
Regression Version
Affected Sets / Systems
Attached Files
jpg file icon grasseat2.jpg (56,775 bytes) Mar 2, 2008, 12:03
jpg file icon ezsp0043.jpg (96,898 bytes) Mar 5, 2008, 10:06
jpg file icon 2335_chaton.jpg (145,785 bytes) Mar 7, 2008, 16:07
jpg file icon P1000167.JPG (84,371 bytes) May 19, 2008, 11:40
Relationships
There are no relationsihp linked to this issue.
Notes
32
User avatar
No.00011
Fujix
Administrator
Feb 13, 2008, 15:54
edited on: Aug 17, 2017, 12:09
Hint: How to show a user avatar

You can change your image on the My Acconut page (http://mametesters.org/account_page.php ).
We don't use the Gravatar service any more, you don't have to provide them your e-mail address.

User avatar
No.00012
RansAckeR
Tester
Feb 15, 2008, 17:59
edited on: Feb 15, 2008, 17:59
edited note

User avatar
No.00013
NekoEd
Senior Tester
Feb 24, 2008, 14:50
Testing, hooray for sandboxes!

*builds a sandcastle*
User avatar
No.00015
JWallace
Developer
Feb 27, 2008, 15:31
edited on: Feb 27, 2008, 15:32
Right, so if I wanted to refer to another bug, I can write

00002 , which is basically "bug"2 (without quotes). Could be handy to know.

User avatar
No.00016
Tafoid
Administrator
Feb 27, 2008, 17:05
Checking to see if avatar has taken hold. Welcome, everyone, to the new Tester site!
User avatar
No.00017
Fujix
Administrator
Feb 28, 2008, 01:37
edited on: Feb 28, 2008, 04:41
Updated the link title of "bug"+num to include the set name.
It's a pop-up text when you put the mouse cursor on the link.

User avatar
No.00032
Stefan Lindberg
Senior Tester
Mar 2, 2008, 12:05
Testing :-)
User avatar
No.00047
rittwage
Tester
Mar 4, 2008, 03:05
testing
User avatar
No.00437
Gaius_4
Tester
Mar 27, 2008, 17:34
edited on: Mar 27, 2008, 17:52
Weird forum. :-p Lets see what happens.
I am so freaking lost.
I hate asking this... Where do we report bugs?
Let me read around some more here.

.124(a) control configurations in cps2.c (capcom fighting) games have changed.

It was either: Register here, or Post in the old (MW) forums... Obviously a wise decision. :-p not

User avatar
No.00438
Tafoid
Administrator
Mar 27, 2008, 18:04
This 'bug' that you are adding notes to is simply a testing ground. It is also used to announce new feature to this Mantis Bug Reporting System. You've noticed, this is not a forum. It's a place to gather/compile valid bugs in MAME.

What are valid bugs? Anything that is not the behavior of the original arcade game is something that a new bug can be made.

You are confused about how this system works.. it's not any more difficult as a forum.

1) If you have a bug, first search the "View and Search" page - it's usually best to search for the setname of the game and even the driver for the game. This is done to see if the bug you are about to report is not already reported.

2) Click NEW. A screen will then ask you to verify the project you want to work with, which is MAME.

3) When that is finish, you are presented with a form to fill out. Put in the sets effected, type of bug (graphics,sound,etc) and as much information about the bug as possible so it can be reproduced/verified by other reporters. Be accurate and be sure to consult the big 3: Rules and Guidlines, Legend and attributes, FAQ if you have any questions about the form you are filling out.

4) That's about it. So long as you fill out the form correctly and make sure you are posting only valid bugs that are verifiable - everything should be great.
User avatar
No.00440
Gaius_4
Tester
Mar 27, 2008, 18:23
Okay. I guess I figured it out. I "posted" the new bug. *sigh* hope I did that right. I'm sure my bug report will need to be fixed, and won't mind if it needs to be deleted.
User avatar
No.00804
Robbbert
Developer
Apr 25, 2008, 10:13
Test to see if avatar worked (2nd attempt)
User avatar
No.01777
Sune_S
Senior Tester
Jul 25, 2008, 02:22
@ stephh

You can upload Happy Bonze at Gravatar.
User avatar
No.01791
stephh
Developer
Jul 25, 2008, 11:41
@ sune

I don't have a valid image which fits in Gravatar window so the bonze is always cropped :(

Now I wish that someone could help me in having a transparent background (instead of black background) for my "no ghost" image ...
User avatar
No.01803
Sune_S
Senior Tester
Jul 25, 2008, 21:30
Ask someone to help you with both images over at the mameworld artwork forum!
It'll be a 20 seconds task for someone who has the proper tools to do it.
User avatar
No.01835
Fortuna
Tester
Jul 28, 2008, 22:10
test avatar
User avatar
No.01938
stephh
Developer
Aug 5, 2008, 06:15
Happy Bonze is back ! :)
User avatar
No.02260
urebelscum
Tester
Aug 28, 2008, 22:16
testing auto bug link

02171 or bug+02171 ?
User avatar
No.07056
Kale
Developer
Jan 10, 2011, 17:15
edited on: Jan 10, 2011, 17:16
Now testing comment options

B
testing

I
testing
S
testing
STRIKE
testing
U
testing
TT
testing
PRE
		if(cop_bank & 0x7000)
			memory_set_bank(space.machine, "mainbank", 0x10);
BLOCKQUOTE
if(cop_bank & 0x7000)
memory_set_bank(space.machine, "mainbank", 0x10);

User avatar
No.07789
M.A.S.H.
Senior Tester
Sep 21, 2011, 03:17
edited on: Nov 5, 2016, 04:40
advertising removed..

User avatar
No.07791
Tafoid
Administrator
Sep 21, 2011, 12:04
M*A*S*H,

While there is an importance to your MAMEINFO project, this is not the place to set up download links for it or advertise new releases. There are numerous file sharing services which this could be set up on while waiting for your website and the entire MAMEWORLD.INFO domain to return. Potentially abusing our bandwidth like this is frankly.. irresponsible.

Please do not do it again.
User avatar
No.08486
Robbbert
Developer
May 4, 2012, 09:25
Nice cat. :)
User avatar
No.08781
haynor666
Tester
Jun 28, 2012, 11:08
So quiet here :|
User avatar
No.08783
pri88
Viewer
Jun 28, 2012, 23:57
test:

User avatar
No.08788
pri88
Viewer
Jun 29, 2012, 23:21
test:
http://www.changevworld.com/letsplay/namco2_14.jpg
User avatar
No.08893
Tempora
Tester
Sep 4, 2012, 23:19
Test embedding

User avatar
No.10141
haynor666
Tester
Jan 6, 2014, 14:44
Tafoid, please read my message on mameworld.
User avatar
No.10229
Shideravan
Tester
Feb 2, 2014, 04:14
Test
User avatar
No.12928
ozfalcon
Tester
Jul 11, 2016, 23:29
edited on: Jul 12, 2016, 00:45
Test blockquote

Test Bug Link
   06289
   06290

User avatar
No.14156
Fujix
Administrator
24 days ago
new test
User avatar
No.14166
wuemura
Tester
21 days ago
test
User avatar
No.14167
rcoltrane
Tester
20 days ago
Cool